
/*
 * Securities (stock_controller)
 */
table#securities {}
table#securities a { font-size: smaller; }

table#securities > tbody tr td:nth-child(1) { width: 15%; }
table#securities > tbody tr td:nth-child(2),
table#securities > tbody tr td:nth-child(3),
table#securities > tbody tr td:nth-child(4) { width: 15%; }
table#securities > tbody tr td:nth-child(4) { text-align: center; }
table#securities > tbody td span.comment_text { font-style: normal;
    margin-top: 5px; margin-bottom: 3px; border-bottom: grey dashed 1px; }

fieldset#stock { }
